.flex_column.av-m4vdeqdq-049366c01fccb192932005dc45539ea6{
background-color:#aa1a03;
}
.avia_transform .flex_column.av-m4vdeqdq-049366c01fccb192932005dc45539ea6{
animation-duration:1.5s;
}

#top .av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c{
margin:100px 0 100px 0;
padding-bottom:10px;
color:#ffffff;
font-size:34px;
}
body .av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-subheading{
font-size:33px;
color:#ffffff;
}

.avia-image-container.av-9lcnt-75b96c55f90c1d7be2068957bb491bb6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9lcnt-75b96c55f90c1d7be2068957bb491bb6 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-m4ve8stj-f262ab01216960443491ccc3ce888826{
padding:25px 25px 25px 25px;
}
.avia_transform .flex_column.av-m4ve8stj-f262ab01216960443491ccc3ce888826{
animation-duration:1.5s;
}

#top .av_textblock_section.av-m4ve681v-774b66731df2f53794939e12e5400789 .avia_textblock{
font-size:28px;
}

.avia-section.av-m4vei29j-09d7a6b3b40d768854967a5047c89d6d{
background-color:#aa1a03;
background-image:unset;
}
.avia-section.av-m4vei29j-09d7a6b3b40d768854967a5047c89d6d .av-extra-border-element .av-extra-border-inner{
background-color:#aa1a03;
}

#top .av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c{
padding-bottom:10px;
color:#ffffff;
font-size:48px;
}
body .av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .av-special-heading-tag{
font-size:48px;
}
.av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .av-subheading{
font-size:15px;
}

.avia_transform .flex_column.av-gt1fd-2cfbc87444bec11c5b2142c87327befb{
animation-duration:1.5s;
}

#top .av_textblock_section.av-m4vepdw1-d58fbf23951e60bb69d0e03c096b042b .avia_textblock{
font-size:28px;
}

#top .av_textblock_section.av-bg1w9-595a368fdfdef5996ecf822e9adc9f17 .avia_textblock{
font-size:28px;
color:#000000;
}

.avia_transform .flex_column.av-6otjl-12b24f58115fce2054bb022971346b03{
animation-duration:1.5s;
}

#top .av_textblock_section.av-m4vf8awf-3daaa1ba771e74fcaa47900328e4918d .avia_textblock{
font-size:28px;
}

#top .av_textblock_section.av-m4vfcp08-c0fe225c5cd7a7f6072b99c6558114a1 .avia_textblock{
font-size:24px;
}

#top #wrap_all .avia-button.av-m4vfoyb1-4941bb22a064fa58c72f3bcc0608e249{
background-color:#34aa58;
border-color:#34aa58;
transition:all 0.4s ease-in-out;
margin:10px 0 10px 0;
}
#top #wrap_all .avia-button.av-m4vfoyb1-4941bb22a064fa58c72f3bcc0608e249:hover{
background-color:#34aa50;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-m4vfoyb1-4941bb22a064fa58c72f3bcc0608e249:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-m4vfteo1-5d8fec36e68ad0e7419e53f2927b1d27{
height:50px;
}

#top .av_textblock_section.av-1225t-2a03dc381e58b3d589936c4b186f344c .avia_textblock{
font-size:24px;
}

#top #wrap_all .avia-button.av-m4vfvhnr-315d68bf4098da21b8ea48680edd847b{
background-color:#9f210e;
border-color:#9f210e;
transition:all 0.4s ease-in-out;
margin:10px 0 10px 0;
}
#top #wrap_all .avia-button.av-m4vfvhnr-315d68bf4098da21b8ea48680edd847b:hover{
background-color:#9f210e;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-m4vfvhnr-315d68bf4098da21b8ea48680edd847b:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-755i9-8d3095d5778c7d0cc1de62303ee17861{
height:50px;
}

#top .av_textblock_section.av-m4vfxjel-5eec89d38680dde69701be034e5b33af .avia_textblock{
font-size:24px;
}

#top .hr.av-m4vg1pto-9688f461288e61c8f82a13170659933e{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-m4vg1pto-9688f461288e61c8f82a13170659933e .hr-inner{
width:150px;
border-color:#9f210e;
max-width:45%;
}
.hr.av-m4vg1pto-9688f461288e61c8f82a13170659933e .av-seperator-icon{
color:#9f210e;
}
.hr.av-m4vg1pto-9688f461288e61c8f82a13170659933e .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#9f210e;
stroke:#9f210e;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-special-heading-tag{
font-size:28px;
}

#top #wrap_all .av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-special-heading-tag{
font-size:26px;
}
.av-special-heading.av-m4vdjppt-17bd173ad654c8d0cb03d558f98c470c .av-subheading{
font-size:28px;
}

#top #wrap_all .av-special-heading.av-m4vejn7s-1c88d2ed1c4e422da2706e223c962a3c .av-special-heading-tag{
font-size:0.8em;
}
}
